# Generated by makepkg 6.0.0
# using fakeroot version 1.25.3
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.7-1
pkgdesc = Graphical user interface toolkit for X (documentation)
url = https://www.fltk.org/
builddate = 1627335013
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 48143691
arch = arm
license = custom
license = LGPL
makedepend = alsa-lib
makedepend = cmake
makedepend = doxygen
makedepend = fontconfig
makedepend = libglvnd
makedepend = libjpeg-turbo
makedepend = libpng
makedepend = mesa
makedepend = libx11
makedepend = libxcursor
makedepend = libxfixes
makedepend = libxft
makedepend = libxinerama
makedepend = libxrender
